<?php
	#Security
	if( ! defined( 'IN_MALL' ) ) exit;
	
	#Config variables
	$Config['DEBUG'] = true;
		
	$Config['DIR'] = getcwd() . "\\";		
	
	$Config['INC'] = $Config['DIR'] . "Inc\\";		
	
	$Config['MSSQL_HOST'] = '.\SQLEXPRESS';
	
	$Config['MSSQL_USER'] = 'sa';
	
	$Config['MSSQL_PASS'] = 'ENTER_YOUR_PASSWORD_HERE';
	
	$Config['MSSQL_DB'] = 'Account';		
?>